#
# @(#)src/tools/sov/java_pt_BR.properties, tool, as1411, 20040217 1.10.2.1
# ===========================================================================
# Licensed Materials - Property of IBM
# "Restricted Materials of IBM"
#
# IBM SDK, Java(tm) 2 Technology Edition, v1.4.1
# (C) Copyright IBM Corp. 2002, 2003. All Rights Reserved
#
# ===========================================================================
#

#
# Java launcher messages
full.version=%2 vers\u00e3o completa "%1"

Could.not.create.JVM=N\u00e3o foi poss\u00edvel criar a Java Virtual Machine.

Thread.detach.error=N\u00e3o foi poss\u00edvel desanexar o encadeamento principal.

Option.requires.classpath=%1 requer especifica\u00e7\u00e3o de caminho da classe.

No.longer.supported=Aviso: A op\u00e7\u00e3o %1 n\u00e3o \u00e9 mais suportada.

Blank.-J.option=Erro: a op\u00e7\u00e3o -J n\u00e3o deve ser seguida por um espa\u00e7o.

No.application.home.found=Imposs\u00edvel determinar o in\u00edcio do aplicativo

Error.loading=Erro ao carregar: %1

JNI.interfaces.not.found=As interfaces JNI n\u00e3o podem ser encontradas em: %1

No.public.JRE=Um JRE p\u00fablico para o release %1 n\u00e3o foi encontrado.

JVM.not.found=A Java Virtual Machine n\u00e3o foi encontrada: %1

Path.too.long=O caminho \u00e9 muito longo: %1

java.error.opening.jar.file=Ocorreu um erro java ao tentar abrir o arquivo jar: %1

jar.file.not.found=O arquivo jar n\u00e3o foi encontrado: %1

class.not.found=A classe java n\u00e3o foi encontrada: %1

class.cannot.be.loaded=A classe java n\u00e3o p\u00f4de ser carregada. %1

No.main.method.in.class=N\u00e3o h\u00e1 nenhum m\u00e9todo principal na classe: %1

No.manifest.in.jar.file=O arquivo jar n\u00e3o cont\u00e9m um manifesto: %1

No.main.class.in.manifest=O arquivo jar n\u00e3o cont\u00e9m a entrada de manifesto para a classe principal: %1

main.not.public.in.class=O m\u00e9todo ou classe principal n\u00e3o \u00e9 p\u00fablico: %1

Option.value.invalid=O valor da op\u00e7\u00e3o JVM \u00e9 inv\u00e1lido: %1

Invalid.IBM_JAVA_OPTIONS=Op\u00e7\u00e3o inv\u00e1lida em IBM_JAVA_OPTIONS: %1

Invalid.service.option=Op\u00e7\u00e3o inv\u00e1lida em -XService: %1

JVMCI025=Imposs\u00edvel abrir o arquivo de op\u00e7\u00f5es: %1

JVMCI030=Op\u00e7\u00e3o inv\u00e1lida no arquivo de op\u00e7\u00f5es: %1

Unrecognized.option=A op\u00e7\u00e3o JVM \u00e9 inv\u00e1lida: %1

Invalid.number.of.threads=N\u00famero inv\u00e1lido de encadeamentos: %1

#
# Main syntax help
#
usage=\n\
Uso: %1 [-options] class [args...]\n\
(para executar uma classe)\n\
ou  %1 [-jar] [-options] jarfile [args...]\n\
(para executar um arquivo)\n\n\
em que options inclui:\n\
-cp -classpath <diret\u00f3rios e arquivos zip/jar separados por %2>\n\
definir caminho de pesquisa para classes e recursos do aplicativo\n\
-D<name>=<value>\n\
definir uma propriedade do sistema\n\
-verbose[:class|gc|jni]\n\
ativar sa\u00edda verbose\n\
-version  imprimir vers\u00e3o do produto\n\
-showversion  imprimir vers\u00e3o do produto e continuar\n\
-? -help  imprimir esta mensagem de ajuda\n\
-X        imprimir ajuda sobre op\u00e7\u00f5es n\u00e3o-padr\u00e3o\n\
-assert   imprimir ajuda sobre op\u00e7\u00f5es de declara\u00e7\u00e3o\n

#
# Additional syntax help for the assert related options
#
assert.usage=\n\
Estas op\u00e7\u00f5es de declara\u00e7\u00e3o podem ser especificadas no comando %1:\n\
-ea[:<packagename>...|:<classname>]\n\
-enableassertions[:<packagename>...|:<classname>]\n\
ativar declara\u00e7\u00f5es\n\
-da[:<packagename>...|:<classname>]\n\
-disableassertions[:<packagename>...|:<classname>]\n\
desativar declara\u00e7\u00f5es\n\
-esa | -enablesystemassertions\n\
ativar declara\u00e7\u00f5es do sistema\n\
-dsa | -disablesystemassertions\n\
desativar declara\u00e7\u00f5es do sistema

#
# Additional syntax help for nonstandard JVM options
#
classic.xusage= -Xargencoding     Permitir seq\u00fc\u00eancias de escape Unicode em args\n\
-Xbootclasspath:<diret\u00f3rios e arquivos zip/jar separados por %2>\n\
Definir caminho de pesquisa para classes e recursos de bootstrap\n\
-Xbootclasspath/a:<diret\u00f3rios e arquivos zip/jar separados por %2>\n\
Anexar ao final do caminho da classe de bootstrap\n\
-Xbootclasspath/p:<diret\u00f3rios e arquivos zip/jar separados por %2>\n\
Pr\u00e9-anexar na frente do caminho da classe do bootstrap\n\
-Xcheck:jni       Executar verifica\u00e7\u00f5es adicionais para fun\u00e7\u00f5es JNI\n\
-Xcheck:nabounds  Executar verifica\u00e7\u00f5es adicionais para opera\u00e7\u00f5es da matriz JNI\n\
-Xcomp            Compilar todos os m\u00e9todos na primeira utiliza\u00e7\u00e3o\n\
-Xdisablejavadump Utilizar a dump do sistema em vez da dump do java em erro\n\
-Xgcpolicy[:optthruput]|[:optavgpause]\n\
Controlar o comportamento da coleta de lixo\n\
-Xms<size>        Definir tamanho inicial do heap Java\n\
-Xmx<size>        Definir tamanho m\u00e1ximo do heap Java\n\
-Xnoclassgc       Desativar coleta de lixo da classe\n\
-Xnosigcatch      Desativar c\u00f3digo de recupera\u00e7\u00e3o da JVM\n\
-Xnosigchain      Desativar o encadeamento das rotinas de tratamento de sinais\n\
-Xoptionsfile=<file> Arquivo contendo op\u00e7\u00f5es e defini\u00e7\u00f5es da JVM\n\
-Xoss<size>       Definir tamanho m\u00e1ximo da pilha Java para qualquer encadeamento\n\
-Xquickstart      Melhorar o tempo de inicializa\u00e7\u00e3o atrasando a compila\u00e7\u00e3o\n\
-Xrs              Reduzir a utiliza\u00e7\u00e3o dos sinais do sistema operacional\n\
-Xrunhprof[:help]|[:<option>=<value>, ...]\n\
Executar perfis de heap, cpu ou monitor\n\
-Xrunjdwp[:help]|[:<option>=<value>, ...]\n\
Carregar bibliotecas de depura\u00e7\u00e3o para depura\u00e7\u00e3o remota\n\
-Xss<size>        Definir tamanho m\u00e1ximo da pilha nativa para qualquer encadeamento\n\
-Xverify          Ativar verifica\u00e7\u00e3o de classe estrita de todos os carregamentos de classe\n\
-Xverify:none     Desativar verifica\u00e7\u00e3o de classe estrita\n\
-Xverify:remote   Ativar verifica\u00e7\u00e3o de classe estrita de carregamentos de classe remota\n\
As op\u00e7\u00f5es -X n\u00e3o s\u00e3o padr\u00e3o e est\u00e3o sujeitas a altera\u00e7\u00f5es sem aviso pr\u00e9vio.\n

#
# Additional syntax help for nonstandard JVM options(debug only)
#
classic.debug.xusage= \
-Xt               Rastreio de C\u00f3digo de Bytes (apenas depura\u00e7\u00e3o, desativar JIT)\n\
-Xtm              Rastreio de m\u00e9todos (apenas depura\u00e7\u00e3o, desativar JIT)

#
# Reusable JVM option
#
reusable.xusage= H\u00e1 op\u00e7\u00f5es adicionais para serem utilizadas com a JVM Reutiliz\u00e1vel Persistente.\n\
-Xinitth          Tamanho inicial do heap transit\u00f3rio\n\
-Xinitsh          Tamanho inicial do heap do sistema\n\
-Xinitacsh        Tamanho inicial do heap do aplicativo compartilh\u00e1vel\n\
-Xjvmset          Criar ou juntar um conjunto de JVMs (classes compartilhadas)\n\
-Xresettable      Executar a JVM no modo redefin\u00edvel\n\
\n\
Estas op\u00e7\u00f5es s\u00e3o documentadas no manual SC34-6034-01 da IBM, Cap\u00edtulo 2:\n\
"New IBM Technology featuring Persistent Reusable Java Virtual Machines".\n\
O download desse manual pode ser feito em:\n\
http://www.ibm.com/servers/eserver/zseries/software/java/pdf/jtc0a100.pdf\n
